/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face{
	font-family:'Agatho';
	src: url('/wp-content/themes/generatepress_child/fonts/Agatho_Regular.otf') format("opentype");
	font-display:swap;
}
/* MENU */
.footerNday, div.menuNday.headerMobile, .sidenav{
    background-color: #6EC6D9;
}
img.logoLanding, img.logoNulineFooter, img.logoLandingMob{
	filter: brightness(0) invert(1);
}
li.itemMenu a, a.itemMenuMobile, a.closebtn{
    font-weight: bold !important;
}
.menuNday button.btnMenu, .menuNday button.btnMenuMobile{
	border: none;
	border-radius: 0;
	background: transparent linear-gradient(180deg, #505050 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
span.menuIcon{
	color: white;
	cursor: pointer;
}
a.itemMenuMobile, .sidenav .closebtn{
	color: white;
}
a.itemMenuMobile:hover{
	color: #363636;
}
.menuNday a.itemMenuMobile:not(:nth-child(5))::after{
	background-color: white;
}
/* HERO */
.hero{
	background-color: #6EC6D9;
}
.gridHero, button.btnPink, .bisogni, .gridBisogni, .gridScopri, .gridEstratto, .gridMancare, .gridTinge, button.btnBlack, .gridAspetta, .gridScatti, .gridLocation, .gridProgramma, ul.listProgramma, ul.sublistProgramma, .gridContattiNday, .footerNday{
	display:flex;
}
.gridHero, .col2-hero, .gridScopri, .col2-scopri, .gridMancare, .col1-mancare, .col2-mancare, .gridTinge, .col2-tinge, .gridAspetta, .col2-aspetta, .gridLocation, .col1-location, .col2-location, .prenotare, .gridProgramma, .col2-programma, .gridContattiNday{
	background-repeat: no-repeat;
}
.col1-hero, .bisogni, .estratto, .scatti, .programma{
	background-color:#F3F4F8;
}
.col1-hero{
	box-shadow: 10px 0px 20px #0000000D;
}
h1.titleHero, h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
	font-family: 'Agatho', serif;
}
h2.subtitleHero, p.textHero, h3.textCardBisogni, h3.textSoluzione, p.textScopri, h3.subtitleScopri, h3.subtitleMancare, p.textMancare, h3.subtitleTinge, p.textTinge, button.btnBlack, h3.subtitleAspetta, li.itemAspetta, h3.subtitleLocation, p.textLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemPrenotare, h4.subsubtitlePrenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, ._checkbox-radio label, h3.textPopupNday, .contattiNday #fornNday ._form_element input[type="text"], #fornNday button#_form_62_submit, .popupNday #fornNday ._form_element input[type="text"], #fornNday ._form_element p.p-active{
	font-family: 'Lato', sans-serif;
}
h2.subtitleHero, button.btnPink, h3.textCardBisogni, span.textBolder, h3.subtitleScopri, button.btnBlack, h3.subtitleTinge, h3.subtitleAspetta, h3.subtitle2Prenotare, h4.subsubtitlePrenotare{
	font-weight: 900;
}
span.textBold, h3.subtitleMancare, li.itemAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitleContattiNday, h3.textPopupNday{
	font-weight: bold;
}
h1.titleHero, h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h3.subtitle2Prenotare, li.itemPrenotare, h4.subsubtitlePrenotare, h2.titleProgramma, h2.titleContattiNday, .contattiNday .nf-form-fields-required, .contattiNday #fornNday input[type="text"], .contattiNday #fornNday input[type="text"]::placeholder, #fornNday ._checkbox-radio label, .popupNday .nf-form-fields-required, .popupNday #fornNday input[type="text"], .popupNday #fornNday input[type="text"]::placeholder, p.p-active{
	color: #707070 !important;
}
span.textPink{
	color: #6EC6D9;
}
h2.subtitleHero, p.textHero, h3.textSoluzione, p.textScopri, h3.subtitleMancare, p.textMancare, li.itemAspetta, p.textLocation{
	color: #363636;
}
button.btnPink, button.btnPink:hover, h2.titleTinge, button.btnBlack, button.btnBlack:hover, p.textTinge{
	color: white;
}
h3.textCardBisogni, span.textDarkPink, h3.subtitleScopri, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitleContattiNday, .checkbox-container.label-right label:before, h3.textPopupNday, p.p-active a{
	color: #6EC6D9 !important;
}
h3.subtitleTinge, span.textBlack{
	color: black;
}
h1.titleHero, h3.textCardBisogni, h3.subtitleContattiNday, ul.sublistProgramma{
	margin-bottom: 0;
}
h1.titleHero{
	line-height:0.9;
}
span.biggerText{
	line-height: 0.7;
}
h2.subtitleHero, button.btnPink, h3.subtitleScopri, h3.subtitleTinge, button.btnBlack, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, h3.textPopupNday{
	line-height: 1.16;
}
p.textHero:not(.last){
	line-height: 1.25;
}
p.textHero.last, p.textScopri, h3.subtitleMancare, p.textMancare, p.textTinge, li.itemAspetta, p.textLocation, li.itemPrenotare, h4.subsubtitlePrenotare{
	line-height: 1.5;
}
button.btnPink, button.btnBlack{
	padding: 0;
	border: none;
	align-items:center;
	justify-content: center;
}
button.btnPink, button.btnPink:focus{
	background: transparent linear-gradient(180deg, #6EC6D9 0%, #3B95A8 100%) 0% 0% no-repeat padding-box;;
}
/* BISOGNI */
.bisogni{
	align-items: center;
	flex-direction: column;
}
.cardBisogni, .scopri, .mancare, .tiAspetta, .innerPrenotare, .contattiNday, .innerPopupNday, .boxPopupNday{
	background-color: white;
}
.cardBisogni{
	border: 2px solid #6EC6D9;
}
h3.textCardBisogni{
	line-height: 1;
}
h3.textSoluzione{
	line-height: 1.1;
	text-align: center;
}
span.textItalic, li.subitemProgramma{
	font-style: italic;
}
/* SCOPRI */
.col1-scopri, h2.titleScopri, h2.titleMancare, h2.titleAspetta, h2.titleLocation, .boxPrenotare, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday, .boxPopupNday{
	position: relative;
}
img.logoNdayScopri, h2.titleScopri:after, .titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
	position:absolute;
}
h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
	line-height: 0.8;
}
h2.titleScopri:after, .titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
	content: '';
	left:0;
	background-color: #6EC6D9;
}
/* ESTRATTO */
video.videoEstratto{
	aspect-ratio: 9 / 16;
}
/* TINGE DI ROSA */
.tinge{
	background-color: #6EC6D9;
}
button.btnBlack, button.btnBlack:focus{
	background: transparent linear-gradient(180deg, #505050 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
/* COSA TI ASPETTA */
.tiAspetta{
	box-shadow: 0px -9px 20px #0000000D;
}
li.itemAspetta::marker, li.itemPrenotare::marker{
	color: #6EC6D9;
	line-height: 0.5;
}
/* PRENOTARE */
.boxPrenotare, .boxPopupNday{
	border-style:solid;
	border-color: #6EC6D9;
}
/* PROGRAMMA */
.programma{
	box-shadow: 0px -9px 20px #0000000D;
}
ul.listProgramma, ul.sublistProgramma{
	margin-left:0;
	list-style:none;
}
ul.listProgramma, ul.sublistProgramma{
	flex-direction: column;
}
li.itemProgramma, li.subitemProgramma{
	color: #707070;
	margin-bottom: 0;
}
/* CONTATTI */
._form._form_62{
    margin: 0 !important;
    padding: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
}
.gridContattiNday{
	background-size: contain;
	align-items: flex-start;
}
.contattiNday input[type="text"], .contattiNday .nf-form-content .nf-error .ninja-forms-field, .popupNday input[type="text"], .popupNday .nf-form-content .nf-error .ninja-forms-field{
    border: 1px solid #707070 !important;
	border-radius: 0 !important;
}
.contattiNday input:-webkit-autofill, .contattiNday input:-webkit-autofill:hover, .contattiNday input:-webkit-autofill:focus, .popupNday input:-webkit-autofill, .popupNday input:-webkit-autofill:hover, .popupNday input:-webkit-autofill:focus{
	border: 1px solid #707070 !important;
  	-webkit-text-fill-color: #707070;
  	-webkit-box-shadow: 0 0 0px 1000px white inset;
  	transition: background-color 5000s ease-in-out 0s;
	outline:none;
}
label._form-label, legend._form-label{
    display: none !important;
}
#fornNday ._form_element:not(:nth-child(6)){
	margin: 0 !important;
}
p.p-active a{
	font-weight: bold;
	text-decoration: none;
}
.contattiNday button#_form_62_submit, .popupNday button#_form_62_submit{
    background: transparent linear-gradient(180deg, #6EC6D9 0%, #579DAC 100%) 0% 0% no-repeat padding-box !important;
    border-radius: 0 !important;
    width: 100% !important;
    font-weight: 900;
    color: white !important;
}
/* POPUPFORM */
.popupNday.showPopup {
	z-index: 997;
	opacity: 1;
 	transform: scale(1);
}
.popupNday{
 	position: fixed;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
	z-index: -1;
 	opacity: 0;
 	transition: all .3s ease-in-out;
 	transform: scale(0);
	overflow-y:auto;
	background-color:#000000B8;
	display: flex;
    justify-content: center;
}
.popupNday .closePopup {
	cursor: pointer;
 	position:absolute;
	line-height: 0;
}
.innerPopupNday {
	overflow:auto;
	margin: auto 0;
	height: fit-content;
    background-color: white;
}
.closePopup span {
    font-family: 'Material Symbols Outlined';
	color: #6EC6D9;
	line-height: 1;
}
.popupNday button.ksf-form-submit {
	width: 100%;
}
/* FOOTER */
.footerNday{
	align-items: center;
	justify-content: center;
}
@media (max-width: 550px){
	/* MENU */
	span.menuIcon {
    	font-size: 6.5vw;
	}
	/* HERO */
	.col1-hero, .bisogni, .col1-scopri, .estratto, .col1-aspetta, .scatti, .col2-location, .col1-programma{
		padding: 15vw 10vw;
	}
	.col2-hero{
		background-image: url(/wp-content/uploads/2026/03/bg-hero-nday26-500.webp);
	}
	.boxPinkHero{
		width: 100%;
		padding: 0 0 3.5vw 3vw;
		margin-bottom: 6vw;
		border: 4.5px solid #6EC6D9;
	}
	h1.titleHero{
		font-size: 15vw;
	}
	span.biggerText{
		font-size: 23.5vw;
	}
	h2.subtitleHero, button.btnPink, h3.subtitleScopri, h3.subtitleTinge, button.btnBlack, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, h3.textPopupNday{
		font-size: 5vw;
	}
	p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare, p.textTinge, li.itemAspetta, p.textLocation, li.itemPrenotare, h4.subsubtitlePrenotare{
		font-size: 4.15vw;
	}
	h2.subtitleHero, p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare:not(.last), p.textTinge, li.itemAspetta, h3.subtitleLocation, p.textLocation:not(.last), li.itemPrenotare, h3.textPopupNday{
		margin-bottom: 5.5vw;
	}
	p.textHero{
		width: 77vw;
	}
	button.btnPink, button.btnBlack{
		width: 80vw;
		height: 15vw;
	}
	/* BISOGNI */
	.gridBisogni {
    	grid-gap: 6vw;
	}
	.gridBisogni, h3.textSoluzione, h3.subtitleScopri, h2.titleEstratto, p.textMancare.last, h3.subtitleTinge, ul.listAspetta, h2.titleScatti, p.textLocation.last, h4.subsubtitlePrenotare, ul.listProgramma{
		margin-bottom: 9vw;
	}
	.cardBisogni{
		padding: 6vw;
	}
	h3.textCardBisogni{
		font-size: 6vw;
	}
	h3.textSoluzione{
		font-size: 7.5vw;
	}
	img.imgLinea {
    	width: 80vw;
	    margin-top: 10vw;
	}
	/* SCOPRI */
	.col2-scopri{
		background-image: url(/wp-content/uploads/2026/03/bg-scopri26-500.webp);
	}
	h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		font-size: 13.5vw;
	}
	h2.titleScopri, h2.titleMancare, h2.titleAspetta, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		margin-bottom: 16.5vw;
	}
	h2.titleScopri:after, h2.titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
		height: 5px;
		width: 50vw;
		bottom: -9.5vw;
	}
	p.textScopri{
		width: 76vw;
	}
	img.logoNdayScopri{
		width: 19vw;
		top: 15vw;
	}
	/* ESTRATTO */
	.gridEstratto{
		grid-gap: 4.5vw;
		overflow-x: auto;
		padding-bottom: 3vw;
	 	scroll-snap-type: x mandatory;
	}
	video.videoEstratto{
		width: 65vw;
		scroll-snap-stop: normal;
	 	scroll-snap-align: center;
	}
	.gridEstratto::-webkit-scrollbar {
		height: 1.6vw;
    	display: block;
		border-radius: 10px;
	}
	.gridEstratto::-webkit-scrollbar-thumb {
		border-radius: 10px;
		background: transparent linear-gradient(90deg, #6EC6D9 0%, #3B95A8 100%) 0% 0% no-repeat padding-box;
	}
	.col2-mancare{
		padding: 10vw 10vw 15vw;
	}
	/* MANCARE */
	.col1-mancare{
		background-image: url(/wp-content/uploads/2026/03/img-non-mancare26-550.webp);
	}
	/* TINGE DI ROSA */
	.col2-tinge {
		padding: 10vw;
		background-size: cover;
		background-position: right;
		background-image: url(/wp-content/uploads/2026/03/bg-tinge26-500.webp);
	}
	img.logoNdayTinge {
    	width: 48vw;
	}
	.col1-tinge{
		padding: 10vw 10vw 15vw;
		border-top: 1px solid white;
	}
	h2.titleTinge {
		margin-bottom: 9vw;
	}
	/* COSA TI ASPETTA */
	.col2-aspetta{
		background-image: url(/wp-content/uploads/2026/03/bg-aspetta26-500.webp);
	}
	h3.subtitleAspetta, h3.subtitle1Prenotare, h3.subtitle2Prenotare, ul.listPrenotare{
    	margin-bottom: 7.8vw;
	}
	ul.listAspetta, ul.listPrenotare{
    	margin-left: 4.8vw;
	}
	li.itemAspetta::marker, li.itemPrenotare::marker {
    	font-size: 4.3vw;
	}
	p.textTinge{
		width: 78vw;
	}
	/* SCATTI */
	.gridScatti {
    	grid-gap: 4.5vw;
		padding-bottom: 3vw;
	}
	img.imgScatti {
    	width: 60vw;
	}
	.gridScatti::-webkit-scrollbar {
		height: 1.6vw;
	}
	/* LOCATION */
	.col1-location{
		background-image: url(/wp-content/uploads/2026/03/img-location-nday26-500.webp);
	}
	p.textLocation {
    	width: 74vw;
	}
	/* PRENOTARE */
	.prenotare{
		background-image: url(/wp-content/uploads/2026/03/bg-prenotare26-500.webp);
	}
	.innerPrenotare{
		padding: 4.5vw;
	}
	.boxPrenotare{
		padding: 6vw 7vw 8vw;
		border-width: 3px;
	}
	h4.subsubtitlePrenotare {
    	width: 68vw;
	}
	img.logoNdayPrenotare{
		width: 22vw;
	}
	.prenotare button.btnPink {
    	width: 100%;
	}
	.col2-programma{
		background-image: url(/wp-content/uploads/2026/03/bg-programma26-500.webp);
	}
	/* PROGRAMMA */
	ul.listProgramma{
		grid-gap: 6.5vw;
	}
	ul.sublistProgramma{
		grid-gap: 3.2vw;
		margin-top: 3.2vw;
	}
	/* CONTATTI */
	.gridContattiNday{
		padding: 12vw 10vw;
	}
	.col2-contattiNday{
		width: 100%;
	}
	.contattiNday input[type="text"], .popupNday input[type="text"]{
		margin-bottom: 3vw;
		width: 100% !important;
		height: 14vw !important;
		font-size: 3.5vw !important;
		padding: 0 4vw !important;
	}
	._checkbox-radio label, #fornNday p.p-active a, #fornNday p.p-active{
    	font-size: 3.5vw !important;
	}
	._form_element:nth-child(4) ._row._checkbox-radio{
    	margin-bottom: 0.5vw !important;
	}
	button#_form_62_submit{
    	height: 15vw !important;
		font-size: 5vw !important;
	}
	.submit-container {
    	margin-top: 3.5vw !important;
	}
	/* POPUP FORM */
	.innerPopupNday{
		padding: 4.5vw;
	}
	.boxPopupNday{
		padding: 10vw 7vw 7vw;
		border-width: 3px;
	}
	.popupNday .closePopup span{
    	font-size: 6.5vw;
	}
	.popupNday .closePopup {
    	top: 3vw;
    	right: 3vw;
	}
	/* FOOTER */
	.footerNday{
		height: 28vw;
	}
	img.logoNulineFooter{
		width: 55vw;
	}
}
@media (min-width:551px){	
	.boxPinkHero{
		border: 6px solid #6EC6D9;
	}
	.gridEstratto{
		justify-content: space-between;
	}
	video.videoEstratto{
		width: calc((100% - 4vw) / 3);
		flex: 0 0 calc((100% - 4vw) / 3);
	}
}
@media (min-width: 551px) and (max-width: 899.9px){
	.col2-hero{
		background-image: url(/wp-content/uploads/2026/03/bg-hero-nday26-700.webp);
	}
	img.imgLinea {
    	width: 84vw;
	}
	.col2-scopri{
		background-image: url(/wp-content/uploads/2026/03/bg-scopri26-700.webp);
	}
	.col1-mancare{
		background-image: url(/wp-content/uploads/2026/03/img-non-mancare26-700.webp);
	}
	.col2-tinge {
    	align-self: center;
	}
	.col2-aspetta{
		background-image: url(/wp-content/uploads/2026/03/bg-aspetta26-700.webp);
	}
	.gridScatti::-webkit-scrollbar {
		height: 1vw;
	}
	.col1-location{
		background-image: url(/wp-content/uploads/2026/03/img-location-nday-700.webp);
	}
	.prenotare{
		background-image: url(/wp-content/uploads/2026/03/bg-prenotare26-700.webp);
	}
	.innerPrenotare{
		padding: 3vw;
	}
	.boxPrenotare{
		padding: 5vw 5vw 7vw;
		border-width: 5px;
	}
	.col2-programma{
		background-image: url(/wp-content/uploads/2026/03/bg-programma26-700.webp);
	}
	h3.subtitleContattiNday {
    	width: 75vw;
	}
	.boxPopupNday{
		border-width: 4px;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	/* MENU */
	span.menuIcon {
    	font-size: 5.5vw;
	}
	/* HERO */
	.col1-hero, .bisogni, .col1-scopri, .estratto, .col2-mancare, .col1-aspetta, .scatti, .col2-location, .col1-programma{
		padding: 10vw 8vw;
	}
	.boxPinkHero{
		width: 66vw;
		padding: 0 2.5vw 2.5vw;
		margin-bottom: 4.5vw;
	}
	h1.titleHero{
		font-size: 11.8vw;
	}
	span.biggerText{
		font-size: 19.8vw;
	}
	h2.subtitleHero, button.btnPink, h3.subtitleScopri, h3.subtitleTinge, button.btnBlack, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, h3.textPopupNday{
		font-size: 4vw;
	}
	p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare, p.textTinge, li.itemAspetta, p.textLocation, li.itemPrenotare, h4.subsubtitlePrenotare{
		font-size: 2.93vw;
	}
	p.textHero:not(.last){
		width: 72vw;
	}
	p.textHero.last{
		width: 79vw;
	}
	h2.subtitleHero, p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare:not(.last), p.textTinge, li.itemAspetta, h3.subtitleLocation, p.textLocation:not(.last), li.itemPrenotare, h3.textPopupNday{
		margin-bottom: 4.2vw;
	}
	button.btnPink, button.btnBlack{
		width: 70vw;
		height: 12.5vw;
	}
	/* BISOGNI */
	.gridBisogni {
    	grid-gap: 5vw;
	}
	.gridBisogni, h3.textSoluzione, h3.subtitleScopri, h2.titleEstratto, p.textMancare.last, h3.subtitleTinge, ul.listAspetta, h2.titleScatti, p.textLocation.last, h4.subsubtitlePrenotare, ul.listProgramma{
		margin-bottom: 7.5vw;
	}
	.cardBisogni{
		padding: 5vw 6vw 5vw 5vw;
	}
	h3.textCardBisogni{
		font-size: 5.25vw;
	}
	h3.textSoluzione{
		font-size: 5.9vw;
	}
	h3.textSoluzione br{
		display: none;
	}
	img.imgLinea {
    	margin-top: 7vw;
	}
	/* SCOPRI */
	h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		font-size: 13.1vw;
	}
	h2.titleScopri, h2.titleMancare, h2.titleAspetta, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		margin-bottom: 13.3vw;
	}
	h2.titleScopri:after, h2.titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
		height: 6px;
		width: 48vw;
		bottom: -7.5vw;
	}
	h2.titleScopri {
    	width: 45vw;
	}
	p.textScopri {
    	width: 80vw;
	}
	h3.subtitleScopri {
    	width: 73vw;
	}
	img.logoNdayScopri{
		width: 17vw;
		top: 10vw;
	}
	/* TINGE DI ROSA */
	.col2-tinge {
		padding: 8vw 0;
		background-size: cover;
		background-position: right;
		background-image: url(/wp-content/uploads/2026/03/bg-tinge26-700.webp);
	}
	.col1-tinge{
		padding: 8vw 8vw 10vw;
		border-top: 1px solid white;
	}
	img.logoNdayTinge {
    	width: 35vw;
	}
	h2.titleTinge {
		margin-bottom: 7.5vw;
	}
	/* COSA TI ASPETTA */
	h2.titleAspetta, h3.subtitleAspetta{
    	width: 70vw;
	}
	h3.subtitleAspetta, h3.subtitle1Prenotare, h3.subtitle2Prenotare, ul.listPrenotare{
    	margin-bottom: 5.5vw;
	}
	ul.listAspetta, ul.listPrenotare{
    	margin-left: 3.3vw;
	}
	li.itemAspetta::marker, li.itemPrenotare::marker {
    	font-size: 3vw;
	}
	/* SCATTI */
	.gridScatti {
    	grid-gap: 2.8vw;
		padding-bottom: 2vw;
	}
	img.imgScatti {
    	width: 35vw;
	}
	/* PRENOTARE */
	h4.subsubtitlePrenotare {
    	width: 76vw;
	}
	img.logoNdayPrenotare{
		width: 22vw;
	}
	/* PROGRAMMA */
	ul.sublistProgramma li span{
		display: block;
	}
	ul.listProgramma{
		grid-gap: 5vw;
	}
	ul.sublistProgramma{
		grid-gap: 2.3vw;
		margin-top: 2.3vw;
	}
	/* CONTATTI */
	.gridContattiNday{
		padding: 10vw 8vw;
	}
	.col2-contattiNday{
		width: 100%;
	}
	h2.titleContattiNday {
    	width: 87vw;
	}
	.contattiNday input[type="text"], .popupNday input[type="text"]{
		margin-bottom: 2vw;
		width: 100% !important;
		height: 12vw !important;
		font-size: 2.63vw !important;
		padding: 0 3.5vw !important;
	}
	._checkbox-radio label, #fornNday p.p-active a, #fornNday p.p-active{
    	font-size: 2.63vw !important;
	}
	._form_element:nth-child(4) ._row._checkbox-radio{
    	margin-bottom: 0.5vw !important;
	}
	button#_form_62_submit{
    	height: 12.5vw !important;
		font-size: 4vw !important;
	}
	/* POPUP FORM */
	.innerPopupNday{
		padding: 4vw;
	}
	.boxPopupNday{
		padding: 8vw 6vw 5vw;
	}
	h3.textPopupNday {
    	width: 72vw;
	}
	.popupNday .closePopup span{
    	font-size: 5vw;
	}
	.popupNday .closePopup {
    	top: 2.5vw;
    	right: 2.5vw;
	}
	/* FOOTER */
	.footerNday{
		height: 23vw;
	}
	img.logoNulineFooter{
		width: 45vw;
	}
}
@media (max-width: 766.9px){
	.entry-content{
		margin-top: 15vw !important;
	}
	img.logoNdayScopri{
		right: 10vw;
	}
	h3.subtitleMancare, p.textMancare {
    	width: 79vw;
	}
	.gridContattiNday{
		grid-gap: 5vw;
	}
	.innerPopupNday{
		width: 100vw;
		height: 100vh;
	}
	.boxPopupNday{
		min-height: 100%;
	}
}
@media (min-width: 767px){
	img.logoNdayPrenotare{
		position:absolute;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	.entry-content{
		margin-top: 12vw !important;
	}
	/* MENU */
	span.menuIcon {
    	font-size: 4.2vw;
	}
	/* HERO */
	.col1-hero, .bisogni, .col1-scopri, .estratto, .col2-mancare, .col1-aspetta, .scatti, .col2-location, .col1-programma{
		padding: 8vw;
	}
	.boxPinkHero{
		width: 52vw;
		padding: 0 2vw 2vw;
		margin-bottom: 3.5vw;
	}
	h1.titleHero{
		font-size: 9.24vw;
	}
	span.biggerText{
		font-size: 15.45vw;
	}
	h2.subtitleHero, button.btnPink, h3.subtitleScopri, h3.subtitleTinge, button.btnBlack, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, h3.textPopupNday{
		font-size: 3.15vw;
	}
	p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare, p.textTinge, li.itemAspetta, p.textLocation, li.itemPrenotare, h4.subsubtitlePrenotare{
		font-size: 2.2vw;
	}
	h2.subtitleHero, p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare:not(.last), p.textTinge, li.itemAspetta, h3.subtitleLocation, p.textLocation:not(.last), li.itemPrenotare, h3.textPopupNday{
		margin-bottom:3.5vw;
	}
	h2.subtitleHero {
    	width: 63vw;
	}
	p.textHero {
    	width: 60vw;
	}
	button.btnPink, button.btnBlack{
		width: 50vw;
		height: 8.4vw;
	}
	/* BISOGNI */
	.gridBisogni {
    	grid-gap: 3vw;
	}
	.gridBisogni, h3.textSoluzione, h3.subtitleScopri, h2.titleEstratto, p.textMancare.last, h3.subtitleTinge, ul.listAspetta, h2.titleScatti, p.textLocation.last, h4.subsubtitlePrenotare, ul.listProgramma{
		margin-bottom: 6vw;
	}
	.cardBisogni{
		padding: 4vw;
	}
	h3.textCardBisogni{
		font-size: 4.15vw;
	}
	h3.textSoluzione{
		font-size: 4.62vw;
	}
	h3.textSoluzione br{
		display: none;
	}
	img.imgLinea {
	    margin-top: 6vw;
	}
	/* SCOPRI */
	h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		font-size: 10.3vw;
	}
	h2.titleScopri, h2.titleMancare, h2.titleAspetta, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		margin-bottom: 11vw;
	}
	h2.titleScopri:after, h2.titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
		height: 7px;
		width: 38vw;
		bottom: -6vw;
	}
	p.textScopri:not(.last) {
    	width: 65vw;
	}
	p.textScopri.last {
    	width: 58vw;
	}
	h3.subtitleScopri {
    	width: 58vw;
	}
	img.logoNdayScopri{
		right: 8vw;
		width: 22vw;
		bottom: 8vw;
	}
	/* MANCARE */
	h3.subtitleMancare, p.textMancare {
    	width: 65vw;
	}
	/* TINGE DI ROSA */
	.col2-tinge {
		padding: 8vw 0;
		background-size: cover;
		background-position: right;
		background-image: url(/wp-content/uploads/2026/03/bg-tinge26-700.webp);
	}
	.col1-tinge{
		padding: 6vw 8vw 8vw;
		border-top: 1px solid white;
	}
	img.logoNdayTinge{
		width: 27vw;
	}
	h2.titleTinge {
    	width: 74vw;
		margin-bottom: 6vw;
	}
	p.textTinge {
    	width: 73vw;
	}
	h3.subtitleTinge {
    	width: 69.7vw;
	}
	/* COSA TI ASPETTA */
	h2.titleAspetta, h3.subtitleAspetta{
    	width: 55vw;
	}
	h3.subtitleAspetta, h3.subtitle1Prenotare, h3.subtitle2Prenotare, ul.listPrenotare{
    	margin-bottom: 4vw;
	}
	ul.listAspetta, ul.listPrenotare{
    	margin-left: 2.5vw;
	}
	li.itemAspetta::marker, li.itemPrenotare::marker {
    	font-size: 2.3vw;
	}
	li.itemAspetta {
    	width: 62vw;
	}
	/* SCATTI */
	.gridScatti {
    	grid-gap: 2.5vw;
		padding-bottom: 1.8vw;
	}
	img.imgScatti {
    	width: 34vw;
	}
	/* LOCATION */
	h3.subtitleLocation, p.textLocation{
		width: 62vw;
	}
	/* PRENOTARE */
	h4.subsubtitlePrenotare {
    	width: 56vw;
	}
	img.logoNdayPrenotare{
		width: 23vw;
		right: 5vw;
		bottom: 7vw;
	}
	/* PROGRAMMA */
	ul.sublistProgramma li span{
		display: block;
	}
	ul.listProgramma{
		grid-gap: 4vw;
	}
	ul.sublistProgramma{
		grid-gap: 1.8vw;
		margin-top: 1.8vw;
	}
	/* CONTATTI */
	.gridContattiNday{
		grid-gap: 4vw;
		padding: 8vw;
	}
	.col2-contattiNday{
		width: 75vw;
	}
	h2.titleContattiNday {
    	width: 72vw;
	}
	.contattiNday input[type="text"], .popupNday input[type="text"]{
		margin-bottom: 1.5vw;
		width: 100% !important;
		height: 7.5vw !important;
		font-size: 2.06vw !important;
		padding: 0 2.5vw !important;
	}
	.checkbox-container.label-right label:after, .checkbox-container.label-right label:before {
    	top: 0.25vw !important;
	}
	._checkbox-radio label, #fornNday p.p-active a, #fornNday p.p-active{
    	font-size: 2.06vw !important;
	}
	._form_element:nth-child(4) ._row._checkbox-radio{
    	margin-bottom: 0.8vw !important;
	}
	button#_form_62_submit {
    	height: 8.4vw !important;
		font-size: 3.15vw !important;
	}
	/* POPUP FORM */
	.innerPopupNday{
		width: 84vw;
		padding: 2.5vw;
	}
	.boxPopupNday{
		padding: 6vw 6vw 5vw;
	}
	h3.textPopupNday {
    	width: 59vw;
	}
	.popupNday .closePopup span{
    	font-size: 3.5vw;
	}
	.popupNday .closePopup {
    	top: 2vw;
    	right: 2vw;
	}
	/* FOOTER */
	.footerNday{
		height: 20vw;
	}
	img.logoNulineFooter{
		width: 35vw;
	}
}
@media (max-width: 899.9px){
	.gridHero, .gridBisogni, .gridLocation{
		flex-direction: column;
	}
	.gridScopri, .gridTinge, .gridAspetta, .gridProgramma{
		flex-direction: column-reverse;
	}
	.col2-hero, .col2-scopri, .col2-aspetta, .col2-programma{
		background-size: contain;
	}
	.col2-hero{
		height: calc(100vw / (800 / 474));
	}
	.col2-scopri{
		height: calc(100vw / (800 / 474));
	}
	.gridScatti{
		overflow-x: auto;
	 	scroll-snap-type: x mandatory;
	 }
	img.imgScatti{
		scroll-snap-stop: normal;
	 	scroll-snap-align: start;
	}
	.gridScatti::-webkit-scrollbar {
    	display: block;
		border-radius: 10px;
	}
	.gridScatti::-webkit-scrollbar-thumb {
		border-radius: 10px;
		background: transparent linear-gradient(90deg, #6EC6D9 0%, #3B95A8 100%) 0% 0% no-repeat padding-box;
	}
	.col2-tinge {
    	width: 100%;
		display: flex;
		justify-content: center;
	}
	.col2-aspetta{
		height: calc(100vw / (800 / 547));
	}
	.prenotare{
		padding-top: calc(100vw / (700 / 401));
		background-size: contain;
		background-position: top;
	}
	.col2-programma{
		height: calc(100vw / (700 / 406));
	}
}
@media (min-width: 900px){
	.gridHero{
		align-items: flex-start;
	}
	.gridBisogni{
		width: 100%;
		justify-content: space-between;
	}
	.col1-tinge{
		flex: 1;
	}
	img.logoNdayTinge{
		width: 100%;
	}
	.gridScatti {
		flex-wrap: wrap;
	}
	.prenotare{
		background-size: cover;
	}
}
@media (min-width: 900px) and (max-width: 1400px){
	.gridHero{
		padding-bottom: 6vw;
		background-size: cover;
	}
	.boxPinkHero{
		margin-bottom: 2vw;
	}
	h2.subtitleHero, p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare:not(.last), p.textTinge, li.itemAspetta, h3.subtitleLocation, p.textLocation:not(.last), li.itemPrenotare, h3.textPopupNday{
		margin-bottom:2.2vw;
	}
	.bisogni, .scatti{
		padding: 6vw 7vw;
	}
	.gridBisogni, h3.textSoluzione, h3.subtitleScopri, h2.titleEstratto, p.textMancare.last, h2.titleTinge, h3.subtitleTinge, ul.listAspetta, p.textLocation.last, h4.subsubtitlePrenotare, ul.listProgramma{
		margin-bottom: 4vw;
	}
	.cardBisogni{
		flex: 0 0 calc((100% - 3vw) / 3);
	}
	h2.titleScopri, h2.titleMancare, h2.titleAspetta, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		margin-bottom: 7vw;
	}
	h2.titleScopri:after, h2.titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
		height: 7px;
		bottom: -4vw;
	}
	.estratto{
		padding: 4vw 7vw 6vw;
	}
	.gridTinge{
		padding: 4vw 7vw 5vw;
	}
	.gridAspetta{
		padding: 5vw 7vw;
	}
	h3.subtitleAspetta, h3.subtitle1Prenotare, h3.subtitle2Prenotare, ul.listPrenotare{
    	margin-bottom: 3vw;
	}
	h2.titleScatti {
		margin-bottom: 5vw;
	}
	.gridScatti {
    	grid-gap: 1.7vw;
	}
	img.imgScatti {
		width: calc((100% - 5.1vw) / 4);
		flex: 0 0 calc((100% - 5.1vw) / 4);
	}
	.prenotare{
		padding: 5.5vw 7vw 0;
	}
	.gridContattiNday{
		padding: 6vw 7vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	.entry-content{
		margin-top: 10vw !important;
	}
	/* MENU */
	span.menuIcon {
    	font-size: 3.5vw;
	}
	/* HERO */
	.gridHero{
		background-position: right top;
		background-image: url(/wp-content/uploads/2026/03/bg-hero-nday26-900.webp);
	}
	.col1-hero{
		flex: 0 0 56vw;
		padding: 5vw 0 5vw 7vw;
	}
	.boxPinkHero{
		width: 39vw;
		padding: 0 1.6vw 1.6vw;
	}
	h1.titleHero{
		font-size: 6.92vw;
	}
	span.biggerText{
		font-size: 11.5vw;
	}
	h2.subtitleHero, button.btnPink, h3.subtitleScopri, h3.subtitleTinge, button.btnBlack, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, h3.textPopupNday{
		font-size: 2.28vw;
	}
	p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare, p.textTinge, li.itemAspetta, p.textLocation, li.itemPrenotare, h4.subsubtitlePrenotare{
		font-size: 1.7vw;
	}
	h2.subtitleHero {
    	width: 39.9vw;
	}
	p.textHero:not(.last){
		width: 42vw;
	}
	p.textHero.last {
    	width: 44vw;
	}
	button.btnPink, button.btnBlack{
		width: 38vw;
		height: 6.8vw;
	}
	/* BISOGNI */
	.cardBisogni{
		padding: 2vw 2vw 2vw 3vw;
	}
	h3.textCardBisogni{
		font-size: 3.1vw;
	}
	h3.textSoluzione{
		width: 76vw;
		font-size: 3.46vw;
	}
	h3.textSoluzione br{
		display: none;
	}
	img.imgLinea {
    	width: 70vw;
    	margin-top: 4.5vw;
	}
	/* SCOPRI */
	.gridScopri{
		padding: 4vw 0 5vw 7vw;
		background-size: cover;
		background-position: 12vw;
		background-image: url(/wp-content/uploads/2026/03/bg-scopri26-900.webp);
	}
	h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		font-size: 7.7vw;
	}
	h2.titleScopri:after, h2.titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
		width: 28vw;
	}
	p.textScopri {
    	width: 39.8vw;
	}
	h3.subtitleScopri {
    	width: 42vw;
	}
	img.logoNdayScopri{
		top: 50%;
		right: 6vw;
		width: 15vw;
		transform: translate(100%, -50%);
	}
	/* MANCARE */
	.col2-mancare, .col2-location{
		padding: 6vw 7vw;
	}
	.col1-mancare{
		background-image: url(/wp-content/uploads/2026/03/img-non-mancare26-900.webp);
	}
	.col2-mancare {
    	background-size: contain;
		background-position: right top;
		background-image: url(/wp-content/uploads/2026/03/bg-mancare26-900.webp);
	}
	h2.titleMancare {
    	width: 70vw;
	}
	h3.subtitleMancare, p.textMancare {
    	width: 60vw;
	}
	/* TINGE DI ROSA */
	.gridTinge{
		align-items: center;
		background-size: contain;
		background-position: 31vw;
		background-image: url(/wp-content/uploads/2026/03/bg-tinge26-900.webp);
	}
	.col2-tinge{
		flex: 0 0 27vw;
	}
	p.textTinge {
    	width: 56vw;
	}
	h3.subtitleTinge {
    	width: 50vw;
	}
	/* COSA TI ASPETTA */
	.gridAspetta{
		background-size: cover;
		background-position: 6vw;
		background-image: url(/wp-content/uploads/2026/03/bg-aspetta26-900.webp);
	}
	h2.titleAspetta, h3.subtitleAspetta{
    	width: 40vw;
	}
	ul.listAspetta, ul.listPrenotare{
    	margin-left: 2.2vw;
	}
	li.itemAspetta::marker, li.itemPrenotare::marker {
    	font-size: 2vw;
	}
	li.itemAspetta {
    	width: 41vw;
	}
	/* SCATTI */
	h2.titleScatti {
    	width: 55vw;
	}
	/* LOCATION */
	.col1-location{
		background-image: url(/wp-content/uploads/2026/03/img-location26-900.webp);
	}
	.col2-location{
		background-size: contain;
		background-position: right;
		background-image: url(/wp-content/uploads/2026/03/bg-location26-900.webp);
	}
	h3.subtitleLocation, p.textLocation{
		width: 49vw;
	}
	/* PRENOTARE */
	.prenotare{
		background-image: url(/wp-content/uploads/2026/03/bg-prenotare26-900.webp);
	}
	.innerPrenotare{
		padding: 2vw 2vw 0;
	}
	.boxPrenotare{
		padding: 4vw 4vw 6vw;
		border-width: 5px 5px 0;
	}
	h2.titlePrenotare {
    	width: 62vw;
	}
	h3.subtitle1Prenotare, h3.subtitle2Prenotare{
    	width: 58vw;
	}
	h4.subsubtitlePrenotare {
    	width: 49vw;
	}
	img.logoNdayPrenotare{
		width: 17vw;
		right: 4vw;
		bottom: 6vw;
	}
	/* PROGRAMMA */
	.gridProgramma {
		background-size: cover;
    	background-position: -9vw;
		background-image: url(/wp-content/uploads/2026/03/bg-programma26-900.webp);
	}
	.col1-programma{
		padding: 6vw 0 6vw 7vw;
	}
	h2.titleProgramma {
    	width: 58vw;
	}
	ul.sublistProgramma li span{
		display: block;
	}
	ul.listProgramma{
		grid-gap: 3vw;
	}
	ul.sublistProgramma{
		grid-gap: 1.4vw;
		margin-top: 1.4vw;
	}
	/* CONTATTI */
	.gridContattiNday{
		grid-gap: 3vw;
		background-size: cover;
		background-position: right;
		background-image: url(/wp-content/uploads/2026/03/bg-contatti26-900.webp);
	}
	h2.titleContattiNday, h3.subtitleContattiNday {
    	width: 56vw;
	}
	.col2-contattiNday{
		width: 54vw;
	}
	.contattiNday input[type="text"], .popupNday input[type="text"]{
		margin-bottom: 1.2vw;
		width: 100% !important;
		height: 6vw !important;
		font-size: 1.55vw !important;
		padding: 0 1.5vw !important;
	}
	._checkbox-radio label, #fornNday p.p-active a, #fornNday p.p-active{
    	font-size: 1.55vw !important;
	}
	._form_element:nth-child(4) ._row._checkbox-radio{
    	margin-bottom: 0.8vw !important;
	}
	button#_form_62_submit {
    	height: 6vw !important;
		font-size: 2.28vw !important;
	}
	/* POPUP FORM */
	.innerPopupNday{
		width: 72vw;
		padding: 2vw;
	}
	.boxPopupNday{
		padding: 5vw 5vw 4vw;
		border-width: 4px;
	}
	h3.textPopupNday {
    	width: 54vw;
	}
	.popupNday .closePopup span{
    	font-size: 2.7vw;
	}
	.popupNday .closePopup {
    	top: 1.5vw;
    	right: 1.5vw;
	}
	/* FOOTER */
	.footerNday{
		height: 16vw;
	}
	img.logoNulineFooter{
		width: 28vw;
	}
}
@media (max-width: 1099.9px){
	.headerMobile{
		background-color: #6EC6D9;
		box-shadow: 0px 3px 20px #00000040;
	}
	.gridMancare, .gridLocation, .gridContattiNday{
		flex-direction: column;
	}
	.col1-mancare, .col1-location{
		background-size: contain;
	}
	.col1-mancare{
		height: calc(100vw / (1000 / 546));
	}
	img.imgMancare, img.imgLocation{
		display: none;
	}
	.col1-location{
		height: calc(100vw / (1100 / 633));
	}
}
@media (min-width: 1100px){
	.headerlanding {
		transition: 0.2s linear;
	}
	.headerlanding:not(.scrolled){
		background-color: transparent;
	}
	.headerlanding.scrolled{
		background-color: #6EC6D9;
		box-shadow: 0px 3px 20px #00000040;
	}
	.col1-mancare, .col1-location{
		background-position: left top;
	}
	.col2-mancare, .col2-location{
		flex: 1;
	}
	.col1-mancare, .col1-location{
		display: flex;
		flex-direction:column;
		justify-content: center;
	}
	.gridTinge{
		align-items: center;
	}
	.gridLocation{
		padding: 6vw 0;
		grid-gap: 3.4vw;
		align-items: center;
	}
	.innerPrenotare{
		padding: 1.5vw 1.5vw 0;
	}
	.boxPrenotare{
		padding: 3.4vw;
	}
	img.logoNdayPrenotare{
		bottom: 3.4vw;
	}
	.gridContattiNday{
		grid-gap: 4.5vw;
	}
	.col2-contattiNday{
		flex: 1;
	}
	.nf-field-container {
    	margin-bottom: 1.2vw !important;
	}
	.innerPopupNday{
		padding: 1.5vw;
	}
	.popupNday .closePopup {
    	top: 1vw;
    	right: 1vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	.entry-content{
		margin-top: 0 !important;
	}
	/* MENU */
	.menuNday img.logoLanding {
    	max-width: 17vw;
	}
	/* HERO */
	.gridHero{
		padding-top: 8vw;
		background-position: -27vw top;
		background-image: url(/wp-content/uploads/2026/03/bg-hero-nday26-1100.webp);
	}
	.col1-hero{
		flex: 0 0 52vw;
		padding: 3.5vw 0 3.5vw 7vw;
	}
	.boxPinkHero{
		width: 36vw;
		padding: 0 1.4vw 1.4vw;
	}
	h1.titleHero{
		font-size: 6.4vw;
	}
	span.biggerText{
		font-size: 10.8vw;
	}
	h2.subtitleHero, button.btnPink, h3.subtitleScopri, h3.subtitleTinge, button.btnBlack, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, h3.textPopupNday{
		font-size: 2.2vw;
	}
	p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare, p.textTinge, li.itemAspetta, p.textLocation, li.itemPrenotare, h4.subsubtitlePrenotare{
		font-size: 1.45vw;
	}
	h2.subtitleHero {
    	width: 38.5vw;
	}
	p.textHero:not(.last) {
    	width: 36vw;
	}
	p.textHero.last {
    	width: 38vw;
	}
	button.btnPink, button.btnBlack{
		width: 35vw;
		height: 6.3vw;
	}
	/* BISOGNI */
	.cardBisogni{
		padding: 2vw 0 2vw 2vw;
	}
	.cardBisogni:first-child h3.textCardBisogni {
    	width: 24vw;
	}
	.cardBisogni:nth-child(2) h3.textCardBisogni {
    	width: 20vw;
	}
	.cardBisogni:last-child h3.textCardBisogni {
    	width: 22vw;
	}
	h3.textCardBisogni{
		font-size: 2.86vw;
	}
	h3.textSoluzione{
		font-size: 3.22vw;
	}
	img.imgLinea {
    	width: 65vw;
    	margin-top: 4vw;
	}
	/* SCOPRI */
	.gridScopri{
		padding: 4vw 0 5vw 7vw;
		background-size: cover;
		background-position: 17vw top;
		background-image: url(/wp-content/uploads/2026/03/bg-scopri26-1100.webp);
	}
	h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		font-size: 7.2vw;
	}
	h2.titleScopri:after, h2.titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
		width: 26vw;
	}
	p.textScopri {
    	width: 38.9vw;
	}
	h3.subtitleScopri {
    	width: 40vw;
	}
	img.logoNdayScopri{
		top: 50%;
		right: 2vw;
		width: 19vw;
		transform: translate(100%, -50%);
	}
	/* MANCARE */
	.gridMancare{
		grid-gap: 5vw;
		background-size: contain;
		background-position: left;
		background-image: url(/wp-content/uploads/2026/03/bg-mancare26-1100.webp);
	}
	.col1-mancare{
		flex: 0 0 49.5vw;
		background-size:107%;
	}
	.col2-mancare {
    	padding: 4vw 0;
	}
	h2.titleMancare {
    	width: 35vw;
	}
	h3.subtitleMancare, p.textMancare {
    	width: 39vw;
	}
	/* TINGE DI ROSA */
	.gridTinge{
		background-size: contain;
		background-position: 35vw;
		background-image: url(/wp-content/uploads/2026/03/bg-tinge26-1100.webp);
	}
	.col2-tinge{
		flex: 0 0 26vw;
	}
	h2.titleTinge {
    	width: 52vw;
	}
	p.textTinge {
    	width: 48vw;
	}
	h3.subtitleTinge {
    	width: 43vw;
	}
	/* COSA TI ASPETTA */
	.gridAspetta{
		background-size: cover;
		background-position: 11vw;
		background-image: url(/wp-content/uploads/2026/03/bg-aspetta26-1100.webp);
	}
	h2.titleAspetta, h3.subtitleAspetta{
    	width: 38vw;
	}
	ul.listAspetta, ul.listPrenotare{
    	margin-left: 2vw;
	}
	li.itemAspetta::marker, li.itemPrenotare::marker {
    	font-size: 1.8vw;
	}
	li.itemAspetta {
    	width: 43vw;
	}
	/* SCATTI */
	h2.titleScatti {
    	width: 50vw;
	}
	/* LOCATION */
	 .gridLocation{
		background-size:contain;
		background-position: left;
		background-image: url(/wp-content/uploads/2026/03/bg-location26-1100.webp);
	}
	.col1-location{
		height: 100%;
		flex: 0 0 48vw;
		background-size: contain;
	}
	h2.titleLocation, h3.subtitleLocation, p.textLocation{
		width: 42vw;
	}
	/* PRENOTARE */
	.prenotare{
		background-image: url(/wp-content/uploads/2026/03/bg-prenotare26-1100.webp);
	}
	.boxPrenotare{
		border-width: 7px 7px 0;
	}
	h2.titlePrenotare {
    	width: 58vw;
	}
	h3.subtitle1Prenotare {
    	width: 55.5vw;
	}
	h4.subsubtitlePrenotare {
    	width: 52vw;
	}
	img.logoNdayPrenotare{
		width: 14vw;
		right: 4.4vw;
	}
	/* PROGRAMMA */
	.gridProgramma{
		padding: 4vw 7vw;
		background-size: cover;
		background-position: -3vw;
		background-image: url(/wp-content/uploads/2026/03/bg-programma26-1100.webp);
	}
	h2.titleProgramma, ul.listProgramma {
    	width: 55vw;
	}
	ul.sublistProgramma li span{
		display: block;
	}
	ul.listProgramma{
		grid-gap: 3vw;
	}
	ul.sublistProgramma{
		grid-gap: 1.2vw;
		margin-top: 1.2vw;
	}
	/* CONTATTI */
	.gridContattiNday{
		background-position: left;
		background-image: url(/wp-content/uploads/2026/03/bg-contatti26-1100.webp);
	}
	.col1-contattiNday{
		flex: 0 0 47vw;
	}
	.contattiNday input[type="text"], .popupNday input[type="text"]{
		margin-bottom: 1vw;
		width: 100% !important;
		height: 5vw !important;
		font-size: 1.2vw !important;
		padding: 0 1.5vw !important;
	}
	._checkbox-radio label, #fornNday p.p-active a, #fornNday p.p-active{
    	font-size: 1.2vw !important;
	}
	._form_element:nth-child(4) ._row._checkbox-radio{
    	margin-bottom: 0.5vw !important;
	}
	button#_form_62_submit{
    	height: 5vw !important;
		font-size: 1.8vw !important;
	}
	/* POPUP FORM */
	.innerPopupNday{
		width: 65vw;
	}
	.boxPopupNday{
		padding: 4vw 4vw 3vw;
		border-width: 5px;
	}
	h3.textPopupNday {
    	width: 52vw;
	}
	.popupNday .closePopup span{
    	font-size: 2.3vw;
	}
	/* FOOTER */
	.footerNday{
		height: 15vw;
	}
	img.logoNulineFooter{
		width: 25vw;
	}
}
@media (min-width: 1401px){
	.entry-content{
		margin-top: 0 !important;
	}
	/* MENU */
	.menuNday img.logoLanding {
    	max-width: 14vw;
	}
	/* HERO */
	.gridHero{
		padding: 6vw 0;
		background-size: cover;
		background-position: right top;
		background-image: url(/wp-content/uploads/2026/03/bg-hero-nday26-2000.webp);
	}
	.col1-hero{
		flex: 0 0 55vw;
		padding: 3vw 0 3vw 15vw;
	}
	.boxPinkHero{
		width: 26.1vw;
		padding: 0 1vw 1vw;
		margin-bottom: 1.4vw;
	}
	h1.titleHero{
		font-size: 4.7vw;
	}
	span.biggerText{
		font-size: 7.82vw;
	}
	h2.subtitleHero, button.btnPink, h3.subtitleScopri, h3.subtitleTinge, button.btnBlack, h3.subtitleAspetta, h3.subtitleLocation, h3.subtitle1Prenotare, h3.subtitle2Prenotare, li.itemProgramma, li.subitemProgramma, h3.subtitleContattiNday, h3.textPopupNday{
		font-size: 1.57vw;
	}
	p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare, p.textTinge, li.itemAspetta, p.textLocation, li.itemPrenotare, h4.subsubtitlePrenotare{
		font-size: 1.05vw;
	}
	h2.subtitleHero, p.textHero, p.textScopri, h3.subtitleMancare, p.textMancare:not(.last), p.textTinge, li.itemAspetta, h3.subtitleLocation, p.textLocation:not(.last), li.itemPrenotare{
		margin-bottom:1.3vw;
	}
	h2.subtitleHero {
    	width: 27.4vw;
	}
	p.textHero:not(.last) {
    	width: 26vw;
	}
	p.textHero.last {
    	width: 28vw;
	}
	button.btnPink, button.btnBlack{
		width: 25.5vw;
		height: 4.43vw;
	}
	/* BISOGNI */
	.bisogni{
		padding: 6vw 15vw;
	}
	.gridBisogni, h3.textSoluzione, h3.subtitleScopri, h2.titleEstratto, p.textMancare.last, h3.subtitleTinge, ul.listAspetta, p.textLocation.last, h4.subsubtitlePrenotare, ul.listProgramma{
		margin-bottom: 2.6vw;
	}
	.cardBisogni{
		padding: 1.2vw 0 1.2vw 2vw;
		flex: 0 0 calc((100% - 2vw) / 3);
	}
	.cardBisogni:first-child h3.textCardBisogni {
    	width: 20vw;
	}
	.cardBisogni:nth-child(2) h3.textCardBisogni {
    	width: 15vw;
	}
	.cardBisogni:last-child h3.textCardBisogni {
    	width: 19.7vw;
	}
	h3.textCardBisogni{
		font-size: 2.1vw;
	}
	h3.textSoluzione{
		width: 62vw;
		font-size: 2.35vw;
	}
	img.imgLinea {
    	width: 49vw;
    	margin-top: 3.5vw;
	}
	/* SCOPRI */
	.gridScopri{
		padding-left: 15vw;
		align-items: center;
		background-position: 33vw;
		background-size: contain;
		height: calc(100vw / (1920 / 999));
		background-image: url(/wp-content/uploads/2026/03/bg-scopri26-2000.webp);
	}
	h2.titleScopri, h2.titleEstratto, h2.titleMancare, h2.titleTinge, h2.titleAspetta, h2.titleScatti, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		font-size: 5.25vw;
	}
	h2.titleScopri, h2.titleMancare, h2.titleAspetta, h2.titleLocation, h2.titlePrenotare, h2.titleProgramma, h2.titleContattiNday{
		margin-bottom: 5.5vw;
	}
	h2.titleScopri:after, h2.titleMancare:after, h2.titleAspetta:after, h2.titleLocation:after, h2.titlePrenotare:after, h2.titleProgramma:after, h2.titleContattiNday:after{
		height: 8px;
		width: 19vw;
		bottom: -3vw;
	}
	p.textScopri {
    	width: 28.17vw;
	}
	h3.subtitleScopri {
    	width: 30vw;
	}
	img.logoNdayScopri{
		top: 11vw;
		right: 1vw;
		width: 14.75vw;
		transform: translateX(100%);
	}
	/* ESTRATTO */
	.estratto{
		padding: 4vw 15vw 6vw;
	}
	/* MANCARE */
	.gridMancare{
		grid-gap: 3.4vw;
		align-items: center;
		background-size:contain;
		background-position: left;
		height: calc(100vw / (1920 / 1109));
		background-image: url(/wp-content/uploads/2026/03/bg-mancare26-2000.webp);
	}
	.col1-mancare, .col1-location{
		height: 100%;
		align-content: center;
	}
	.col1-mancare, .col1-location{
		flex: 0 0 49.5vw;
	}
	h2.titleMancare {
    	width: 24vw;
	}
	h3.subtitleMancare {
    	width: 28.5vw;
	}
	p.textMancare {
    	width: 28vw;
	}
	/* TINGE DI ROSA */
	.gridTinge{
		padding: 4vw 15vw 5vw;
		background-size: contain;
		background-position: right;
		background-image: url(/wp-content/uploads/2026/03/bg-tinge26-2000.webp);
	}
	.col2-tinge{
		flex: 0 0 20vw;
	}
	h2.titleTinge {
    	width: 38vw;
		margin-bottom: 3.5vw;
	}
	p.textTinge {
    	width: 36vw;
	}
	h3.subtitleTinge {
    	width: 34.7vw;
	}
	/* COSA TI ASPETTA */
	.gridAspetta{
		padding: 5vw 15vw 0;
		background-size: contain;
		background-position: right;
		height: calc(100vw / (1920 / 1171));
		background-image: url(/wp-content/uploads/2026/03/bg-aspetta26-2000.webp);
	}
	h2.titleAspetta, h3.subtitleAspetta{
    	width: 28vw;
	}
	h3.subtitleAspetta, h3.subtitle1Prenotare, h3.subtitle2Prenotare, ul.listPrenotare, h3.textPopupNday{
    	margin-bottom: 2vw;
	}
	ul.listAspetta, ul.listPrenotare{
    	margin-left: 1.5vw;
	}
	li.itemAspetta::marker, li.itemPrenotare::marker {
    	font-size: 1.3vw;
	}
	li.itemAspetta {
    	width: 31vw;
	}
	/* SCATTI */
	.scatti{
		padding: 6vw 15vw;
	}
	h2.titleScatti {
    	width: 40vw;
		margin-bottom: 4.5vw;
	}
	.gridScatti {
    	grid-gap: 1.2vw;
	}
	img.imgScatti {
		width: calc((100% - 3.6vw) / 4);
		flex: 0 0 calc((100% - 3.6vw) / 4);
	}
	/* LOCATION */
	.gridLocation{
		background-size:contain;
		background-position: left;
		background-image: url(/wp-content/uploads/2026/03/bg-location26-2000.webp);
	}
	h2.titleLocation, h3.subtitleLocation, p.textLocation{
		width: 28vw;
	}
	/* PRENOTARE */
	.prenotare{
		padding: 5.5vw 15vw 0;
		background-image: url(/wp-content/uploads/2026/03/bg-prenotare26-2000.webp);
	}
	.boxPrenotare{
		border-width: 9px 9px 0;
	}
	h2.titlePrenotare {
    	width: 44vw;
	}
	h3.subtitle1Prenotare {
    	width: 39.5vw;
	}
	h4.subsubtitlePrenotare {
    	width: 41vw;
	}
	img.logoNdayPrenotare{
		width: 12vw;
		right: 3.4vw;
	}
	/* PROGRAMMA */
	.gridProgramma{
		padding: 5vw 0 5vw 15vw;
		align-items: center;
		background-size: contain;
		background-position: right;
		background-image: url(/wp-content/uploads/2026/03/bg-programma26-2000.webp);
	}
	h2.titleProgramma{
    	width: 40vw;
	}
	ul.sublistProgramma li span{
		display: block;
	}
	ul.listProgramma{
		grid-gap: 2.5vw;
	}
	ul.sublistProgramma{
		grid-gap: 0.8vw;
		margin-top: 0.8vw;
	}
	/* CONTATTI */
	.gridContattiNday{
		padding: 6vw 15vw;
		background-position: left;
		background-image: url(/wp-content/uploads/2026/03/bg-contatti26-2000.webp);
	}
	.col1-contattiNday{
		flex: 0 0 34.5vw;
	}
	.contattiNday input[type="text"], .popupNday input[type="text"]{
		width: 100% !important;
		height: 3.8vw !important;
		font-size: 1vw !important;
		padding: 0 1.5vw !important;
		margin-bottom: 1vw;
	}
	._checkbox-radio label, #fornNday p.p-active a, #fornNday p.p-active{
    	font-size: 0.86vw !important;
	}
	._form_element:nth-child(4) ._row._checkbox-radio{
    	margin-bottom: 0.5vw !important;
	}
	button#_form_62_submit {
    	height: 4.3vw !important;
		font-size: 1.57vw !important;
	}
	/* POPUP FORM */
	.innerPopupNday{
		width: 50vw;
	}
	.boxPopupNday{
		padding: 3.4vw 3.4vw 2vw;
		border-width: 7px;
	}
	h3.textPopupNday {
    	width: 38vw;
	}
	.popupNday .closePopup span{
    	font-size: 2vw;
	}
	/* FOOTER */
	.footerNday{
		height: 14vw;
	}
	img.logoNulineFooter{
		width: 22vw;
	}
}